package com.gyee.frame.model.custom;

import java.util.Date;

public class RecommenmainVo {

	private String wtId;
	private Integer nums;
	private String typeId;
	private Date recodedate;
	private String  typename;
	private String  reason;
	private String  operation;
	private double speed;

	public double getSpeed() {
		return speed;
	}

	public void setSpeed(double speed) {
		this.speed = speed;
	}

	public String getWtId() {
		return wtId;
	}

	public void setWtId(String wtId) {
		this.wtId = wtId;
	}

	public Integer getNums() {
		return nums;
	}

	public void setNums(Integer nums) {
		this.nums = nums;
	}

	public String getReason() {
		return reason;
	}

	public void setReason(String reason) {
		this.reason = reason;
	}

	public String getOperation() {
		return operation;
	}

	public void setOperation(String operation) {
		this.operation = operation;
	}

	public String getTypeId() {
		return typeId;
	}

	public void setTypeId(String typeId) {
		this.typeId = typeId;
	}

	public String getTypename() {
		return typename;
	}

	public void setTypename(String typename) {
		this.typename = typename;
	}

	public Date getRecodedate() {
		return recodedate;
	}

	public void setRecodedate(Date recodedate) {
		this.recodedate = recodedate;
	}
}
